Bug 12570 - именование пакета не соответствует полиси
: именование пакета не соответствует полиси
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/telepathy-glib)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-15 15:05 by
Modified: 2008-04-18 11:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-15 15:05:37
Пакеты должны называться libtelepathy-glib и telepathy-glib-devel
------- Comment #1 From 2008-01-25 19:26:18 -------
fixed in telepathy-glib-0.7.0-alt2.src.rpm